# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_cc_get_type - Retrieve the type of a credential cache.

const char *krb5_cc_get_type(krb5_context context, krb5_ccache cache)

param

  [in] context - Library context

  [in] cache - Credential cache handle

return

  - The type of a credential cache as an alias that must not be modified or freed by the caller.